<mat-toolbar color="primary">
    <span class="head">Movie Crusier</span>
    <button mat-button [routerLink]="['/movies/popular']">Popular Movies</button>
    <button mat-button [routerLink]="['/movies/top_rated']">Top Rated Movie</button>
    <button class="tab-wat-lst" mat-button [routerLink]="['/movies/watchlist']">Watchlist</button>
    <span class="search"></span>
    <div >
      <input class="txt-search" matInput placeholder="Search" [(ngModel)] ="keyword"/>
      <button class="btn-search" mat-button (click)="goToSearch()">Search</button>
    </div>
    </mat-toolbar>
    <router-outlet></router-outlet>